
Grupo 2 II-2018 - Feature #532

Diseño de arquitectura del sistema

10/18/2018 06:53 PM - Anonymous

Status: Closed Start date: 10/25/2018

Priority: High Due date: 11/08/2018

Assignee:  % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Description

Diseño de la arquitectura del SSH

History

#1 - 10/18/2018 06:54 PM - Anonymous

- Tracker changed from Bug to Feature

#2 - 12/12/2018 12:39 PM - Patricio Tudela

- % Done changed from 0 to 100

Se idean diseños para la arquitectura cliente-Servidor

#3 - 12/12/2018 12:41 PM - Patricio Tudela

- Status changed from New to Closed
